.order-info {
    display: grid;
    grid-row-gap: rem(16);
    grid-column-gap: rem(20);
    grid-template-columns: 1fr;

    &__item {
        color: white;
        font-size: rem(14);
        line-height: rem(20);
        overflow: hidden;
        background-color: #222;
        border-radius: rem(12);
    }

    &__image {
        display: block;
        overflow: hidden;
        border-radius: rem(12);
    }

    &__text {
        height: rem(56);
        padding: rem(8) rem(16);
        display: flex;
        column-gap: rem(12);
        align-items: center;

        i {
            font-size: 0;
            line-height: 0;
            display: block;
            width: rem(24);
            height: rem(24);
            flex-shrink: 0;
        }

        span {
            display: block;
        }
    }

    @include media-breakpoint-up(md) {
        grid-template-columns: 1fr 1fr;

        &__item {
            font-size: rem(16);
            line-height: rem(22);
        }

    }

    @include media-breakpoint-up(xl) {
        grid-column-gap: rem(30);

        &__text {
            height: rem(84);
            font-size: rem(24);
            line-height: rem(28);
            padding: rem(8) rem(24);

            i {
                width: rem(28);
                height: rem(28);
            }
        }
    }
}
